Bug 68128 - Missing translations in anaconda
Summary: Missing translations in anaconda
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: limbo
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-06 19:29 UTC by Bernd Bartmann
Modified: 2007-04-18 16:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 08:41:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2002-07-06 19:29:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
When installing LIMBO in german language I noticed that all the texts on the
buttons are not translated. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install LIMBO in german
2. Watch the texts on the buttons (NEXT/LAST...
3.
	

Additional info:

Comment 1 Jeremy Katz 2002-07-07 04:12:30 UTC
Known, will be resolved as translators actually start translating :)

Comment 2 Jeremy Katz 2002-07-30 04:27:50 UTC
Should be much better in the newer limbo

Comment 3 Bernd Bartmann 2002-07-30 10:57:14 UTC
Indeed, what a great progress compared to the first limbo beta!
Nevertheless one bug found during installation of limbo beta2:
All texts in the field "Zusammenfassung" (package description) are only
displayed until the first german umlaut character is displayed. The rest of the
text line is not visible. All other german umlauts on this screen are correctly
displayed.


Comment 4 Michael Schwendt 2002-08-20 08:40:59 UTC
> Should be much better in the newer limbo

Cannot confirm that, unfortunately, with the (null) release. Many parts of the
installation are still in English. German texts refer to a button called
"Weiter", when in fact it is called "Vor" (= "Forward" in English).

German Installation looks terribly incomplete.


Comment 5 Jay Turner 2002-09-05 13:34:39 UTC
The German translations look pretty good in the re0904.1 tree.  Closing out.

Comment 6 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.